<?php
//Connection Variables to our mysqli Database
$dbhost = "localhost";
$dbuser = "overseah_swiss";
$dbpass = "FOR02xInjU9r8";
$dberror1 = "Could not connect to our database";
$dberror2 = "Could not find selected table";

//Connection to the database
$conn = @mysqli_connect ($dbhost, $dbuser, $dbpass) or die(mysqli_error());

//Select which database table we wish to connect to
$select_db = @mysqli_select_db ($conn, 'overseah_swiss') or die(mysqli_error());

if($conn==true) {
	echo "";
}else{
echo "you failed";
}

?>
